/* sub-common */
.sub-common{}
.sv-wrap{height: 490px; width: 100%; overflow: hidden; background-size: cover;}
.sv-bg01{background: url(../img/sv-bg01.jpg) center center no-repeat;}
.sv-bg02{background: url(../img/sv-bg02.jpg) center center no-repeat;}
.sv-bg03{background: url(../img/sv-bg03.jpg) center center no-repeat;}
.sv-bg04{background: url(../img/sv-bg04.jpg) center center no-repeat;}
.sv-bg05{background: url(../img/sv-bg05.jpg) center center no-repeat;}
.sv-bg06{background: url(../img/sv-bg06.jpg) center center no-repeat;}
.sv-bg07{background: url(../img/sv-bg07.jpg) center center no-repeat;}
.sv-txt{top: 50%; left: 50%; width: 1400px; margin-left: -700px; position: absolute; z-index: 1; transform: translate(0, -50%); -webkit-transform: translate(0, -50%); -o-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -ms-transform: translate(0, -50%); text-align: center;}
.sv-txt p{font-size: 32px; line-height:1; letter-spacing:0.2em; font-weight: bold; color: #fff; opacity:0.4;}

.s-nav-wrap{height: 38px; padding: 0 70px; /* background: #23cdb3; */ background: #555; box-sizing:border-box; text-align: right;}
.s-nav{padding-top: 10px; font-size: 0; box-sizing:border-box;}
.s-nav a{width: 19px; height: 15px; display: inline-block; vertical-align: top;}
.s-nav a img{width: 100%; display: block;}
.s-nav em{margin: 0 10px; font-size: 15px; line-height:15px; letter-spacing:-0.025em; font-weight: 500; color: #fff; display: inline-block; vertical-align: top; font-style: normal;}
.s-nav span{font-size: 15px; line-height:15px; letter-spacing:-0.025em; font-weight: 300; color: #fff; display: inline-block; vertical-align: top;}
.s-nav b{font-size: 15px; line-height:15px; letter-spacing:-0.025em; font-weight: 400; color: #fff; display: inline-block; vertical-align: top;}

.sub{padding: 80px 0; box-sizing:border-box;}
.sub.pb0{padding-bottom: 0;}
.lnb-wrap{width: 260px; margin-right: 60px; float: left;}
.lnb {}
.lnb > h4{margin-bottom: 10px; padding-bottom: 24px; font-size: 28px; line-height:1; letter-spacing:-0.05em; font-weight: 400; color: #000; border-bottom: 2px solid #d4dbe5; box-sizing:border-box;}
.lnb-ul{display: none; width: 100%;}
.lnb-ul > li > a{padding: 0 20px; font-size: 16px; line-height:52px; letter-spacing:-0.05em; font-weight: 400; color: #181818; position: relative; display: block; box-sizing:border-box; z-index: 2;}
.lnb-ul > li > a:after{width: 100%; height: 100%; border-bottom: 1px solid #e8e8e8; position: absolute; top: 0; left: 0; content:""; z-index: 1; box-sizing:border-box;}
.lnb-ul > li.on > a{font-weight: bold; color: #5377c0;}
.lnb-ul > li.on > a:after{border: 1px solid #5377c0;}
.lnb-ul02{display: none; width: 100%;}
.lnb-ul02 > li > a{padding: 0 30px; font-size: 16px; line-height:52px; letter-spacing:-0.05em; font-weight: 400; color: #181818; position: relative; display: block; box-sizing:border-box; z-index: 2;}
.lnb-ul02 > li > a:after{width: 100%; height: 100%; border-bottom: 1px solid #e8e8e8; position: absolute; top: 0; left: 0; content:""; z-index: 1; box-sizing:border-box;}
.lnb-ul02 > li.on > a{font-weight: 500; color: #5377c0;}
.lnb-ul02 > li:hover > a{font-weight: 500; color: #5377c0;}
.sub-cont{width: calc(100% - 320px); float: left;}
.sub-title{margin-bottom: 45px; border-bottom: 1px solid #cdcdcd; box-sizing:border-box;}
.sub-title p{padding-bottom: 28px; font-size: 23px; line-height:1; letter-spacing:-0.05em; font-weight: bold; color: #222;}
.s-tit{margin:80px 0 58px; text-align: center;}
.s-tit p{font-size: 24px; line-height:1; letter-spacing:-0.025em; font-weight: 400; color: #363636;}
/* sub-common */

/* 제품 탭 */
.pro-tab{margin-bottom: 58px;}
.pro-tab a{font-size: 15px; line-height:40px; width: 170px; height: 40px; margin: 15px 12px 0 0; letter-spacing:-0.05em; font-weight: 400; color: #666; text-align: center; display: block; float: left; position: relative; box-sizing:border-box;}
.pro-tab a:nth-of-type(1){margin-top: 0;}
.pro-tab a:nth-of-type(2){margin-top: 0;}
.pro-tab a:nth-of-type(3){margin-top: 0;}
.pro-tab a:nth-of-type(4){margin-top: 0;}
.pro-tab a:nth-of-type(5){margin-top: 0;}
.pro-tab a:nth-of-type(6){margin-top: 0;}
.pro-tab a:nth-of-type(6n){margin-right: 0;}
.pro-tab a:after{border: 1px solid #aaa; content:""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: none; box-sizing:border-box;}
.pro-tab a.on{color: #222;}
.pro-tab a:hover{color: #222;}
.pro-tab a.on:after{border: 2px solid #5377c0;}
.pro-tab a:hover:after{border: 2px solid #5377c0;}
/* 제품 탭 */

/* 춘하복 */
.pro01-wrap{}
.pro01-top{}
.pro01-top .left{width: 527px; height: 410px; float: left;}
.pro01-top .left img{width: 100%; height: 100%; display: block;}
.pro01-top .right{padding: 70px 20px 0 70px; width: calc(100% - 527px); height: 410px; box-sizing:border-box; background: #fff; border: 1px solid #e9e9e9; float: left;}
.pro01-top .right > img{width: 38px; height: 38px; display: block;}
.pro01-top .right p{margin: 15px 0; font-size: 24px; line-height:1; letter-spacing:-0.025em; font-weight: 400; color: #363636; word-break:keep-all;}
.pro01-top .right span{font-size: 16px; line-height:22px; letter-spacing:-0.025em; font-weight: 300; color: #363636; word-break:keep-all; display: block;}
.product-list{}
.product-list > a{width: 348px; margin: 42px 18px 0 0; float: left; display: block;}
.product-list > a:nth-of-type(1){margin-top: 0;}
.product-list > a:nth-of-type(2){margin-top: 0;}
.product-list > a:nth-of-type(3){margin-top: 0;}
.product-list > a:nth-of-type(3n){margin-right: 0;}
.product-list > a span.img{height: 353px; box-sizing:border-box; border: 1px solid #b6a495; position: relative; display: block;}
.product-list > a:hover span.img{border: 1px solid #2acfb5;}
.product-list > a span.img img{max-width:100%; max-height:100%; top: 50%; left: 50%; position: absolute; z-index: 1; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%);}
.product-list > a sub{padding: 20px 0; font-size: 16px; line-height:20px; letter-spacing:0; font-weight: 300; color: #333; box-sizing:border-box; display: block; text-align: center; overflow: hidden; text-overflow:ellipsis; white-space:nowrap;}
.product-pager{margin-top: 60px; font-size: 0; text-align: center;}
.product-pager > a{margin-top: 2px; width: 10px; height: 17px; display: inline-block; vertical-align: top;}
.product-pager > a img{width: 100%; display: block;}
.pager-num{margin: 0 65px; display: inline-block; vertical-align: top; font-size: 0;}
.pager-num > a{margin-right: 35px; font-size: 18px; line-height:20px; letter-spacing:0; font-weight: 400; color: #7e7e7e; display: inline-block; vertical-align: top;}
.pager-num > a:last-of-type{margin-right: 0;}
.pager-num > a.on{color: #c7a361;}
/* 춘하복 */

/* 제품소개 상세페이지 */
.view-wrap{margin-top: 80px;}
.view-info{margin-bottom: 75px; box-sizing:border-box; border: 1px solid #bbb;}
.view-info .img{min-height:525px; width: 527px; position: relative; float: left;}
.view-info .img img{max-width: 100%; max-height:100%; top: 50%; left: 50%; position: absolute; z-index: 1; display: block; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);}
.view-info .text{padding: 75px 75px 75px 110px; min-height:525px; width: calc(100% - 527px); float: left; box-sizing:border-box; border-left: 1px solid #bbb;}
.view-info .text b{margin-bottom: 55px; font-size: 22px; line-height:20px; letter-spacing:0; font-weight: 500; color: #333; display: block;}
.view-info .text p{font-size: 17px; line-height:30px; letter-spacing:0; font-weight: 400; color: #333;}

.detail{}
.detail-tit{border-bottom: 1px solid #bbb; font-size: 0;}
.detail-tit > p{font-size: 17px; line-height:53px; width: 165px; letter-spacing:0; font-weight: 400; color: #333; text-align: center; display: inline-block; vertical-align: top; border: 1px solid #bbb; box-sizing:border-box; border-bottom: 0; position: relative;}
.detail-tit > p:after{width: 100%; height: 1px; background: #fff; bottom: -1px; left: 0; position: absolute; z-index: 1; content:"";}
/* 제품소개 상세페이지 */

/*인사말*/
.company01{letter-spacing:-0.035em; padding: 0 30px;}
.company01 > h5{font-size:30px; color:#5497db; font-weight:300; line-height:1.75em; margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid #5497db; letter-spacing:-0.055em;}
.company01 > h5 > b{font-weight:600; color:#23cdb3; font-size:32px;}
.company01 > h5 > span{font-size:20px; color:#a1a1a1; display:block; font-weight:300; padding-left:18px;}
.company01 > p{color:#444; font-size:16px; line-height:1.75em; padding: 0 18px; font-weight:300; }
.company01 > p > span{font-size:20px; color:#fc8608; display:block; font-weight:500; letter-spacing:-0.055em; background:#f1f1f1; padding:5px 12px; width:47%;}
.company01 > span{font-size:17px; color:#222; display:block; margin-top:30px; text-align:right; padding: 0 70px;}

.company01_02{padding:0 30px; margin:50px 0 30px 0;}
.company01_02:after{content:""; clear:both; display:block;}
.company01_02 h5{font-size:18px; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #007984;}
.company01_02 div{float:left; width:23%; margin-left:12px; padding:20px 0; border:1px solid #ddd; text-align:center; margin-bottom:25px;}
.company01_02 div img{}
.company01_02 div p{font-size:15px; color:#888; margin-top:15px; letter-spacing:-0.055em;}

/*연혁*/
.company03{}
.company03 div{margin:20px auto; padding:20px 0 40px 0; border-bottom:1px solid #ddd; width:90%;}
.company03 div:after{content:""; clear:both; display:block;}
.company03 div h5{font-size:26px; font-weight:600; color:#23cdb3; width:20%; float:left; text-align:center; margin-right:2%;}
.company03 div p{width:78%; float:left; font-size:15px; color:#444; font-weight:300; margin-bottom:7px; letter-spacing:-0.025em;}
.company03 div p span{margin-right:25px; font-size:16px; font-weight:400; color:#5497db; position:relative; padding-right:25px;}
.company03 div p span:after{content:""; display:block; width:1px; height:16px; background:#ddd; position:absolute; right:0; top:6px;}



